﻿html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 15px;
  vertical-align: baseline;
}
    div.h3 {
        font-size: 10px !important;
    }
h1, h2, h3, h4, h5, h6 {
    font-weight: 150!important;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}
.flow-text {
    color:black!important;
}

a.alwaysUnder {
    text-decoration: underline;
}

a.alwaysUnder:hover {
    text-decoration: none;
}

#navmenu a:hover{
    text-decoration:underline!important;
}

#forgotpassword{
    text-align:right!important;
}

.top-left-enroll {
    position: absolute;
    top: 330px;
    color: white;
    font-size: 35px;
    font-weight: 600;
    margin: 0 auto !important;
    display: inline-block;
    vertical-align: middle;
}
#signin{
    padding-top:135px;
    padding:135px;
}

#default {
    background-image: url('img/mall-at-millenia.jpg');
    background-repeat: no-repeat;
}
.text {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    text-align: center;
    vertical-align: middle;
}


.paddingtopconfirm {
    padding-top:150px!important;
}

.paddingbottomconfirm {
    padding-bottom: 250px!important;
}

.fontmilllenia {
    font-size: 51px;
}

input:focus, input:active, input:hover, input:after {
    background-color: unset !important;
}

a.underlineDefault {
    text-decoration: underline;
}

a.underlineDefault:hover {
    text-decoration: none;
}

input:-internal-autofill-selected {
    background-color: transparent !important;
}

input.valid:not([type]), input.valid:not([type]):focus, input.valid[type=text]:not(.browser-default), input.valid[type=text]:not(.browser-default):focus, input.valid[type=password]:not(.browser-default), input.valid[type=password]:not(.browser-default):focus, input.valid[type=email]:not(.browser-default), input.valid[type=email]:not(.browser-default):focus, input.valid[type=url]:not(.browser-default), input.valid[type=url]:not(.browser-default):focus, input.valid[type=time]:not(.browser-default), input.valid[type=time]:not(.browser-default):focus, input.valid[type=date]:not(.browser-default), input.valid[type=date]:not(.browser-default):focus, input.valid[type=datetime]:not(.browser-default), input.valid[type=datetime]:not(.browser-default):focus, input.valid[type=datetime-local]:not(.browser-default), input.valid[type=datetime-local]:not(.browser-default):focus, input.valid[type=tel]:not(.browser-default), input.valid[type=tel]:not(.browser-default):focus, input.valid[type=number]:not(.browser-default), input.valid[type=number]:not(.browser-default):focus, input.valid[type=search]:not(.browser-default), input.valid[type=search]:not(.browser-default):focus, textarea.materialize-textarea.valid, textarea.materialize-textarea.valid:focus, .select-wrapper.valid > input.select-dropdown {
    background-color: white !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus{
    -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
    transition: background-color 5000s ease-in-out 0s !important;
}

.termPage {
    background: white !important;
}
.paddinglogo {
    background-color: white !important;
    flex: 0 0 auto;
}
.mainHeader {
    background-color: white;
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btn, .btn-large {
    color: #212121 !important;
    width: 40%;
}

.signinwidth {
    width: 40%;
}
.myLink {
    text-decoration: underline;
    cursor: pointer;
}
#loading-indicator {
    position: fixed; 
    top: calc(50% - 75px);
    left: calc(50% - 75px);
    z-index: 4;
    visibility: hidden;
}
#cbrememberme [type="checkbox"] + span:not(.lever) {
    font-size: unset !important;
}
#cbrememberme  [type="checkbox"].filled-in:checked+span:not(.lever):after{
    border: 2px solid #9e9e9e;
    background-color: #9e9e9e!important;
}
#cbrememberme [type="checkbox"].filled-in:not(:checked)+span:not(.lever):after{
        border: 2px solid #9e9e9e!important;
}
#forgotpassword a {
    color:#424242!important;
}
#forgotpassword a:hover{
    text-decoration:underline!important;
}
.input-field label {
    color: #424242 !important;
    font-weight: 700;
}
.paymentwidth {
    width: 80%;
}
.confirmationwidth {
    width: 20%;
}
.input-field input[type=text]:focus + label {
    color: #ffd600 !important
}

.paddingtoppaymentdetail{
    padding-top:10px;
}

input.valid:not([type]), input.valid:not([type]):focus, input.valid[type=text]:not(.browser-default), input.valid[type=text]:not(.browser-default):focus, input.valid[type=password]:not(.browser-default), input.valid[type=password]:not(.browser-default):focus, input.valid[type=email]:not(.browser-default), input.valid[type=email]:not(.browser-default):focus, input.valid[type=url]:not(.browser-default), input.valid[type=url]:not(.browser-default):focus, input.valid[type=time]:not(.browser-default), input.valid[type=time]:not(.browser-default):focus, input.valid[type=date]:not(.browser-default), input.valid[type=date]:not(.browser-default):focus, input.valid[type=datetime]:not(.browser-default), input.valid[type=datetime]:not(.browser-default):focus, input.valid[type=datetime-local]:not(.browser-default), input.valid[type=datetime-local]:not(.browser-default):focus, input.valid[type=tel]:not(.browser-default), input.valid[type=tel]:not(.browser-default):focus, input.valid[type=number]:not(.browser-default), input.valid[type=number]:not(.browser-default):focus, input.valid[type=search]:not(.browser-default), input.valid[type=search]:not(.browser-default):focus, textarea.materialize-textarea.valid, textarea.materialize-textarea.valid:focus, .select-wrapper.valid > input.select-dropdown {
    border-bottom: 1px solid #424242!important;
    -webkit-box-shadow: 0 1px 0 0 #424242!important;
    box-shadow: 0 1px 0 0 #424242!important;
}

.invisible {
    visibility: hidden
}

input:focus.invalid ~ label:after, input.invalid ~ label:after {
    content: attr(data-error);
    color: #F44336;
    opacity: 1
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {
    margin-right: 0px !important
}

.card {
    height: 190px !important
}

input:focus ~ label:after, input ~ label:after {
    display: block;
    content: "";
    position: absolute;
    top: 36px;
    opacity: 0;
    white-space: pre;
    transition: .2s opacity ease-out,.2s color ease-out
}
.logo {
    height: 32px;
}
.grey-textft {
    color: #575656!important;
}

input {
    padding-top: 10px !important
}
.footerbg {
    background: lightgray!important;
}

.input-field label {
    color: #424242 !important;
    font-weight: 700
}

.input-field input[type=text]:focus + label {
    color: #424242 !important
}

.input-field input[type=text]:focus {
    border-bottom: 1px solid #424242 !important;
    box-shadow: 0 1px 0 0 #424242 !important
}

.input-field input[type=text].valid {
    border-bottom: 1px solid #424242 !important;
    box-shadow: 0 1px 0 0 #424242 !important
}

.input-field input[type=text].invalid {
    border-bottom: 1px solid #c62828 !important;
    box-shadow: 0 1px 0 0 #c62828 !important
}

.input-field .prefix.active {
    color: #424242 !important
}

.input-field input[type=email]:focus + label {
    color: #424242 !important
}

.input-field input[type=email]:focus {
    border-bottom: 1px solid #424242 !important;
    box-shadow: 0 1px 0 0 #424242 !important
}

.input-field input[type=email].valid {
    border-bottom: 1px solid #424242 !important;
    box-shadow: 0 1px 0 0 #424242 !important
}

.input-field input[type=email].invalid {
    border-bottom: 1px solid #c62828 !important;
    box-shadow: 0 1px 0 0 #c62828 !important
}

.input-field input[type=number]:focus + label {
    color: #424242 !important
}

.input-field input[type=number]:focus {
    border-bottom: 1px solid #424242 !important;
    box-shadow: 0 1px 0 0 #424242 !important
}

.input-field input[type=number].valid {
    border-bottom: 1px solid #424242 !important;
    box-shadow: 0 1px 0 0 #424242 !important
}

.input-field input[type=number].invalid {
    border-bottom: 1px solid #c62828 !important;
    box-shadow: 0 1px 0 0 #c62828 !important
}
.fontth {
    font-size: .8rem;
}

form, .errors {
    background-color: #fff;
    border-radius: 20px 20px 20px 20px;
    padding-top: 20px;
    margin-bottom: 50px
}

#login {
    background-color: initial !important;
    padding-top: 0 !important
}

.calendar-wrapper {
    background-color: red
}

#loading-indicator {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -100px;
    visibility: hidden
}

#airport-auto-container, #airport-auto-containerMultiple {
    display: none
}

.autocomplete-content {
    position: absolute !important
}

ul.dropdown-content.select-dropdown li span {
    color: #212121
}

.dropdown-content textarea {
    color: #212121 !important
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column
}

main {
    flex: 1 0 auto
}

#confirmation, #errorNoAirlineAirport, #passengerEligibility, #fatalError {
    margin-bottom: 17%
}

.row .col {
    margin-bottom: 15px;
}

.images{
    width: 130px;
    height: 130px;
}
.dropdown-content1 {
    background-color: #fff;
    margin: 0;
    min-width: 100px;
    max-height: 650px;
    overflow-y: auto;
    z-index: 999;
    will-change: width, height;
}

input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea {
    background-color: transparent!important;
}

select:focus {
    outline: 1px solid #9e9e9e !important;
}
.paddingboth {
    padding-top: 20px !important;
    padding-bottom: 10px !important;
}

.tabs .tab a.active {
    background-color: #ffd600 !important;
    color: black !important;
}
.tabs .tab a:hover {
    background-color: #998d23!important;
    color: #9e9e9e!important;
}
.tab{
    background-color:#ababab!important;
}
.tabs .tab a {
    color: black!important;
    font-size:15px!important;
}
.tabs .indicator {
    position: absolute;
    bottom: 0;
    height: 2px;
    background-color:#FFD33B !important;
    will-change: left, right;
}

[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: absolute;
    opacity:1!important;
    pointer-events: none;
}

input[type="radio"], input[type="checkbox"] {
    margin:0px 0 0!important;
}

[type="checkbox"]+label
{
    top:1px;left:0;height:18px;-webkit-transform:none;transform:none
}
.row {
    margin-bottom:0px!important;
}
.btn {
    width:180px!important;
    height:40px!important;
    text-align: center!important;
    text-transform: uppercase!important;
}
.icon-black {
    color:black;
}

.showbackdesktop{
    display:block!important;
}
.showbackmobile{
    display:none!important;
}
.widthnopayment{
    width:50%!important;
}
.row-padding-left-nopayment {
        padding-left: 22%!important;
        padding-bottom:10px;
}
.text-center {
    text-align:center!important;
}
.alert-danger {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
    padding: 15px;
    margin-bottom: 20px;
    margin-top: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    text-align:center!important;
}
.button-hide{
    display:none!important;
}

.info-text-email {
    font-size: .8em!important;
    margin: 2px 0!important;
    color: #9e9e9e!important;
}

.paddingbottom {
    padding-bottom: 20px;
}

.marginbottom {
    padding-bottom: 50px!important;
}

.label-howitwork {
    padding-left: 20px;
    font-size:34px;
    font-weight: 400;
    padding-top: 30px;
    padding-bottom: 30px;
    margin: unset !important;
}
.label-howitworkindex {
    padding-left: 20px;
    font-size: 34px;
    font-weight: 400;
    padding-top: 60px;
    padding-bottom: 60px;
    margin: unset !important;
}

.storename {
    font-size:2.28rem!important;
}
.storename-padding {
    padding-left:20px;
}
.storename-padding-payment {
    text-align:center;  
}
.row-padding{
    padding-right:10px;
}
.row-padding-left{
    padding-left:20px;
    padding-bottom:10px;
}
.row-padding-bottom{
    padding-bottom:0px!important;
}

body {
    background-color: #e9e9e9!important;
}
.paddingtopbottomdropdown {
      padding-top:30px!important;
      padding-bottom:30px!important;
}
.paddingtop {
      padding-top:80px!important;
}
#main h1{
    font-weight: 400;
    text-align: left;
    font-size: 2.1em;
}
.content-box-mall{
    width: 100%;
    background-color:white!important;
}
.row .col.s3 {
    text-align:center;
}
.imgrow {
    justify-content:center;
    margin-left:unset!important
}
.btn-align {
    text-align:right;
}
.btn-padding {
    padding-right:5%!important;
    padding-bottom:80px;
}
.btn {   
    color:black!important;
    font-weight:bold!important;
    border-radius:7px!important;
}
.label-status {
    font-weight: 700;
    display: inline-block;
    margin-bottom: 20px;
}

.text-status-left{
    padding-left:20px!important;    
}
.text-status-right{
    padding-right:30px!important;    
}

nav {
    height:40px!important;
    line-height:40px!important;
    vertical-align: middle!important;
}

nav ul a { 
    color: black!important;
    font-size:14px!important;
    font-weight:bold!important;
}

nav ul a:hover {
    background-color: rgba(200, 194, 194, 0.1)!important;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; 
}

body {
    line-height: 1; 
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none; 
}

blockquote:before, blockquote:after {
    content: '';
    content: none; 
}

q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.logo {
    max-width: 100px;
    flex-grow: 1;
    justify-content: space-between;
}

.logo img {
    padding-left:15px;
    width: 75px;
    display: inline-block; 
}

.btn {
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid transparent;
}

.btn:hover {
    border: 1px solid #6c6c6c;
}

.background-yellow {
    background: #FEEF35;
}

.background-gray {
    background: #BBBCBE;
}

.color-bk, header .top-content .navigation > a, a, a:visited {
    color: black;
}

.color-red {
    color: red;
}

a {
    text-decoration: none;
}

header .header-bar {
    color: black;
    text-align: center;
    font-weight: 600;
    font-size: 51px;
    height: 115px;
    background-color: white !important;
}

.vcenter {
    align-items: center;
    display: flex;
    justify-content: center;
    border-style: solid;
    height: 100%;
    border-bottom: 3px solid black;
}

.main form h3 {
    font-weight: 200;
    color: #9e9e9e;
    font-size: 1.2em;
    transition: margin-top .2s ease-out;
}

.main form h3.delivery-address-label.no-hotel {
    margin-top: 25px;
}

.main form .add-hotel {
    text-align: center;
    margin: 0 auto 10px;
}

.main form .add-hotel h3 {
    display: inline-block;
}

.main form .add-hotel label {
    margin: 0 10px;
    color: #808080;
}

.main form .add-hotel label input[type="radio"] {
    margin-right: 5px;
}

.main form section {
    margin: 20px 0;
    display: none;
    opacity: 0;
    transition: opacity .2s ease-out;
}

.main form section.active {
    display: block;
    opacity: 1;
}

.main form section h1 {
    font-weight: 100;
    text-align: center;
    font-size: 2.1em;
    margin: 0 0 20px;
}

.main form section .slide-container {
    height: 0;
    position: relative;
    overflow: hidden;
    transition: height .2s ease-out;
}

.main form section .slide-container .form-row {
    position: absolute;
    opacity: 0;
    transition: opacity .2s ease-out;
}

.main form section .slide-container.active {
    height: 80px;
}

.main form section .slide-container.active .form-row {
    opacity: 1;
}

.main form .table-data {
    margin: 35px 0;
    height: 30px;
    border: 1px solid #9e9e9e;
    color: #6c6c6c;
    display: table;
    width: 100%;
    font-weight: 200;
}

.main form .table-data .heading-row, .main form section .table-data .data-row {
    width: 100%;
    display: table-row;
}

.main form .table-data .heading-row .data, .main form section .table-data .heading-row .table-btn, .main form section .table-data .data-row .data, .main form section .table-data .data-row .table-btn {
    display: table-cell;
    padding: 5px 10px;
}

.main form .table-data .heading-row .table-btn, .main form section .table-data .data-row .table-btn {
    text-align: center;
    width: 50px;
}

.main form .table-data .heading-row {
    color: black;
    margin-bottom: 5px;
}

.main form #passenger-table thead {
    padding: 4px 10px;
    text-transform: capitalize;
    border-bottom: 3px solid #FEEF35;
    font-weight: 500;
}

.main form .table-data .data-row:nth-child(odd) {
    background-color: #ededed;
}

.main form .table-data .data-row:nth-child(even) {
    background-color: #f8f8f8;
}

.main form #passenger-detail .include-checkbox.data {
    display: none;
}

.main form .form-row {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 15px 0;
}

.main form .form-row.centered {
    justify-content: center;
    flex-direction: column;
    margin: 10px auto;
}

.main form .form-row.centered .input-text-wrapper {
    margin-bottom: 10px;
}

.main form .form-row .input-text-wrapper h3 {
    text-align: justify;
    margin: 0;
}

.main form .form-row .input-text-wrapper label {
    display: block;
    text-transform: uppercase;
    font-size: .7em;
    margin-bottom: 3px;
}

.main form .form-row .input-text-wrapper input[type="text"], .main form .form-row .input-text-wrapper select {
    width: 100% !important;
    height: 35px;
    box-sizing: border-box;
}

.main form .form-row .input-text-wrapper p {
    font-size: .8em;
    margin: 10px 0;
}

.main form .form-row .input-text-wrapper .info-text {
    font-size: .8em;
    color: #9e9e9e;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.main form .row-btn-wrapper {
    display: flex;
    justify-content: flex-end;
}

.main form .row-btn-wrapper .add-btn {
    width: 150px;
    display: inline-block;
    background: #d2d2d2;
    font-size: .8em;
    padding: 8px 20px;
    box-sizing: border-box;
    font-weight: bold;
    line-height: 1.3em;
    cursor: pointer;
    transition: background-color .1s linear, color .1s linear;
}

.main form .row-btn-wrapper .add-btn:hover {
    background-color: #9e9e9e;
    color: white;
}

.main form .row-btn-wrapper .add-btn:first-letter {
    font-size: 1.5em;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after {
    content: '';
    content: none;
}

q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.logo {
    max-width: 100px;
    flex-grow: 1;
    justify-content: space-between;
}

.logo img {
    width: 75px;
    display: inline-block;
}

.btn {
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid transparent;
}

.btn:hover {
    border: 1px solid #6c6c6c;
}

.background-yellow {
    background: #FEEF35;
}

.color-bk, header .top-content .navigation > a, a, a:visited {
    color: black;
}

.color-red {
    color: red;
}

a {
    text-decoration: none;
}

.card {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0rem !important;
    margin-top: 0px !important;
}

li.info {
    height: 40px;
    min-height: 30px;
    line-height: 30px;
    padding-bottom: 5px;
    list-style: none;
}

.main h1 {
    font-weight: 100;
    text-align: center;
    font-size: 2.1em;
    margin: 0 0 20px;
    font-family: Raleway, sans-serif;
}

.main h1.no-section {
    margin-top: 20px;
}

.main .columns {
    display: flex;
}

.main .columns .column {
    flex-grow: 1;
}

.main .columns .column.no-form {
    margin-top: 50px;
}

.main .columns .column .review-wrapper {
    margin: 25px 0;
}

.main .columns .column .review-wrapper h4 {
    font-size: .7em;
    font-weight: bold;
    text-transform: uppercase;
}

.main .columns .column .review-wrapper h3 {
    color: #9e9e9e;
    margin: 6px 0 8px;
}

.main .columns .column .review-wrapper h3.bold-h3 {
    font-weight: bold;
    color: #525252;
}

.main .columns .column .info-text {
    font-size: .8em;
    color: #9e9e9e;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.paddingtopbottom {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.main form h3 {
    font-weight: 200;
    color: #9e9e9e;
    font-size: 1.2em;
    transition: margin-top .2s ease-out;
    margin: 15px 0;
}

.main form section {
    margin: 20px 0;
    display: none;
    opacity: 0;
    transition: opacity .2s ease-out;
}

.main form section.active {
    display: block;
    opacity: 1;
}

.main form section label.stand-alone-small {
    margin: 5px 0 20px;
    font-size: .8em;
    color: #9e9e9e;
}

.main form section label.stand-alone-small input[type="checkbox"] {
    margin-right: 10px;
}

.main form .form-row {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 15px 0;
}

.main form .form-row.centered {
    justify-content: center;
    flex-direction: column;
    margin: 10px auto;
}

.main form .form-row.centered .input-text-wrapper {
    margin-bottom: 10px;
}

.main form .form-row.centered h3 {
    text-align: justify;
}

.main form .form-row.centered .review-wrapper {
    margin: 25px 0;
}

.main form .form-row.centered .review-wrapper h3 {
    font-size: 1em;
}

.main form .form-row .input-text-wrapper label {
    display: block;
    text-transform: uppercase;
    font-size: .7em;
    margin-bottom: 3px;
    font-weight: bold;
    color: gray;
}

.main form .form-row .input-text-wrapper input[type="text"], .main form .form-row .input-text-wrapper select {
    width: 100%;
    height: 35px;
    box-sizing: border-box;
}

.main form .form-row .input-text-wrapper p {
    font-size: .8em;
    margin: 10px 0;
}

.main form .row-btn-wrapper {
    display: flex;
    justify-content: flex-end;
}

.main form .row-btn-wrapper .add-btn {
    display: inline-block;
    background: #d2d2d2;
    font-size: .8em;
    padding: 8px 20px;
    box-sizing: border-box;
    font-weight: bold;
    line-height: 1.3em;
    cursor: pointer;
    transition: background-color .1s linear, color .1s linear;
}

.main form .row-btn-wrapper .add-btn:hover {
    background-color: #9e9e9e;
    color: white;
}

.main form .row-btn-wrapper .add-btn:first-letter {
    font-size: 1.5em;
}

.main form .row-btn-wrapper .add-btn.add-promo-code {
    text-align: center;
}

.main form .row-btn-wrapper .add-btn.add-promo-code:first-letter {
    font-size: inherit;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after {
    content: '';
    content: none;
}

q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.logo {
    max-width: 100px;
    flex-grow: 1;
    justify-content: space-between;
}

.logo img {
    width: 75px;
    display: inline-block;
}

.btn {
    cursor: pointer;
    box-sizing: border-box;
    border: 1px solid transparent;
}

.btn:hover {
    border: 1px solid #6c6c6c;
}

.background-yellow {
    background: #FEEF35;
}

.color-bk, header .top-content .navigation > a, a, a:visited {
    color: black;
}

.color-red {
    color: red;
}

a {
    text-decoration: none;
}

#container .main .hero-image {
    position: relative;
}

#container .main .hero-image img {
    max-width: 100%;
}

#container .main .hero-chart {
    position: absolute;
    top: 25px;
    right: 25px;
    padding: 25px;
    max-width: 50%;
    background: white;
    border: 2px solid lightgray;
    border-radius: 10px;
}

#container .main .hero-chart h1 {
    margin: 0;
    padding: 0 0 15px;
    text-align: center;
    font-size: 2.2em;
}

#container .main .hero-chart a:visited {
    color: black;
}

#container .main .hero-chart .table-wrapper {
    border: 2px solid lightgray;
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
}

#container .main .hero-chart .table-wrapper table {
    border-collapse: collapse;
    font-size: .9em;
}

#container .main .hero-chart .table-wrapper table tr {
    color: #9e9e9e;
}

#container .main .hero-chart .table-wrapper table tr:last-child td {
    border-bottom: none;
}

#container .main .hero-chart .table-wrapper table tr:first-child {
    font-weight: bold;
    color: black;
}

#container .main .hero-chart .table-wrapper table tr:first-child td {
    border-top: none;
}

#container .main .hero-chart .table-wrapper table td {
    border: 2px solid lightgray;
    padding: 7px;
    width: 20%;
}

#container .main .hero-chart .table-wrapper table td:last-child {
    border-right: none;
}

#container .main .hero-chart .table-wrapper table td:first-child {
    border-left: none;
}

#container .main .hero-chart .table-wrapper table td[rowspan="2"] {
    border-bottom: none;
    font-weight: bold;
}

#container .main .hero-chart .cta {
    width: 75%;
    margin: 15px auto 0;
    text-align: center;
    padding: 10px;
    font-size: 1.5em;
    font-weight: bold;
}

#container .main h2 {
    margin: 30px 0;
    font-size: 2em;
    font-weight: bold;
}

#container .main .content-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    min-height: 200px;
}

#container .main .content-row .content-box {
    width: 49%;
    border: 2px solid lightgray;
    border-radius: 10px;
    overflow: hidden;
    padding-bottom: 15px;
}

#container .main .content-row .content-box h3 {
    background: #6c6c6c;
    color: white;
    padding: 10px 25px;
    margin: 0;
}

#container .main .content-row .content-box p, #container .main .content-row .content-box h4 {
    margin: 20px 0;
}

#container .main .content-row .content-box .content-box-main {
    padding: 0 25px;
}

#container .main .content-row .content-box .btn {
    display: inline-block;
    padding: 8px;
    text-align: center;
    font-weight: bold;
}

#container .main .content-row .content-box .content-img-wrapper {
    display: flex;
    margin: 0 auto;
}

#container .main .content-row .content-box .content-img-wrapper img {
    height: 60px;
    margin-right: 30px;
}

#container footer {
    display: flex;
    padding: 10px 0;
    background: lightgray;
}

#container footer .company-info {
    flex-grow: 1;
}

#container footer .company-info .trademark {
    margin-bottom: 15px;
}

#container footer .company-info p {
    margin: 2px 0;
}

#container footer .social-icons {
    flex-grow: 3;
    display: flex;
    justify-content: flex-end;
}

#container footer .social-icons img {
    height: 30px;
    margin-left: 10px;
}
.btn.center {
    display: block;
    margin: 0 auto;
}

.btn-large.center {
    display: block;
    margin: 0 auto;
}

.btn-large.right {
    display: block;
    margin: 0 auto;
}

.labelcheckbox {
    text-transform: uppercase !important;
}

label {
    display: block;
    margin-bottom: 3px;
    color: #424242 !important;
    font-weight: 700;
    font-size: .8rem;
}

.help-block {
    font-size: .9em;
}

.flexselect_dropdown {
    display: none;
    position: absolute;
    z-index: 999999;
    margin: 0;
    padding: 0;
    border: 1px solid WindowFrame;
    max-height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: Window;
    color: WindowText;
    text-align: left;
    box-shadow: 0 6px 12px #ccc;
    -webkit-box-shadow: 0 6px 12px #ccc;
}

.flexselect_dropdown ul {
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}

.flexselect_dropdown li {
    margin: 0px;
    padding: 2px 5px;
    cursor: pointer;
    display: block;
    width: 100%;
    font: Menu;
    overflow: hidden;
}

.flexselect_dropdown li.disabled {
    cursor: not-allowed;
    color: GrayText;
}

.flexselect_selected {
background-color: Highlight;
color: HighlightText;
}

#baggage-table {
    table-layout: fixed;
    word-wrap: break-word;
    width: 100%;
}

.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: black;
}

.ui-front {
    z-index: 100;
}

.ui-dialog-titlebar {
    background-color: white;
    border-radius: 10px;
}

.ui-dialog {
    border-radius: 10px;
    border: 2px solid lightgray;
    background-color: white;
}

.ui-dialog-titlebar-close {
    background-image: url("img/close.png");
    background-color: #cccccc;
    background-repeat: no-repeat;
    width: 22px;
    height: 23px;
    border: none;
    float: right;
    margin: 5px;
}

.show {
    display: normal;
}

.no-show {
    display: none;
}

.error {
    color: red!important;
}

input.invalid[type=text]:not(.browser-default){
    border-bottom: 1px solid red !important;
    box-shadow: 0 1px 0 0 #c62828 !important;
}
input.invalid[type=password]:not(.browser-default) {
    border-bottom: 1px solid red !important;
    box-shadow: 0 1px 0 0 #c62828 !important;
}
.resetwidth{
    width:50%;
}
* {
    box-sizing: border-box;
}

body {
    font-size: 14px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
    color: rgba(0,0,0,0.87) !important;
}

.autocomplete {
    position: relative;
    display: inline-block;
}

input {
    border: 1px solid transparent;
    background-color: white !important;
    padding: 10px;
    font-size: 16px;
}

input[type=text] {
    background-color: white !important;
    width: 100%;
}

input[type=submit] {
    background-color: DodgerBlue;
    color: #fff;
}

.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    top: 100%;
    left: 0;
    right: 0;
}

.highlight {
    color: red;
}

.autocomplete-items div, .autocomplete-items li {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}

.autocomplete-items div.selected, .autocomplete-items li.selected {
    cursor: pointer;
    background-color: #e9e9e9 !important;        
    border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items li:hover, .autocomplete-items div:hover, .autocomplete-items li.active, .autocomplete-items li.selected .autocomplete-items div.selected {
    background-color: #e9e9e9 !important;
}

.widthautocompete {
    width: unset !important;
}

.autocomplete-active {
    background-color: DodgerBlue !important;
    color: #ffffff;
}

.errorContainer {
    background: #FBE3E4;
    color: #8a1f11;
    border: 1px solid #FBC2C4;
    text-align: left;
    padding-left: 20px !important;
    margin-bottom: 20px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.successContainer {
    background: #E6EFC2;
    color: #264409;
    border: 1px solid #C6D880;
    text-align: left;
    padding-left: 20px !important;
    margin-bottom: 20px !important;
    padding-top: 15px !important;
    padding-bottom: 20px !important;
}

input[type=text]:focus {
    border-bottom: 0.1px solid #9e9e9e !important;
    box-shadow: 0 1px 0 0 black !important;
}

input[type=password]:focus {
    border-bottom: 0.1px solid #9e9e9e !important;
    box-shadow: 0 1px 0 0 black !important;
}

.dropdown-content li > a, .dropdown-content li > span {
    font-size: 16px;
    color: black !important;
    display: block;
    line-height: 18px !important;
    padding: 14px 16px;
}

.rectangle {
    width: 20% !important;
    height: 40px !important;
    background-color: #ffeb3b !important;
    text-transform: uppercase !important;
    font-weight: normal !important;
    vertical-align: middle !important;
    color: black !important;
    font-size: 14px !important;
    font-weight: bold !important;
    letter-spacing: 0.5px;
    text-align: center !important;
    display: inline-flex !important;
}

.btn-align-center {
    text-align: center;
    padding-top: 30px !important;
}

.valign-wrapper {
    text-align: center !important;
}

.card-content {
    font-size: 1.20rem;
    display: inline-block;
}

.card-Num-Container {
    position: relative;
}

    .card-Num-Container i {
        position: absolute;
        right: 1rem;
        top: 50%;
        transform: translateY(-50%);
        pointer-events: none; /* Prevent the icon from blocking input interactions */
    }

#CredCardContainer {
    padding: 14px;
}

@media only screen and (max-width: 700px) {
    .address-label.active {
        margin-top: 20px;
    }

    #CredCardContainer {
        padding: 4px !important;
    }
}


.collapsible-header, .collapsible-body, .collapsible {
    border: none !important;
}

.collapsible-body {
    padding: 0 !important;
    font-size: 1.2rem;
}

.iconadd {
    display: inline-block;
}

.iconremove {
    display: none !important;
}

li.active .collapsible-header .fa.iconadd {
    display: none;
}

li.active .collapsible-header .fa.iconremove {
    display: inline-block !important;
}

.collapsible input {
    height: 1.5rem !important;
}

#payment-details-header {
    margin-bottom: 0;
}

.small-text {
    font-size: .75rem;
    line-height: 1rem;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {
    margin-right: 0px !important;
}

.card-content {
    font-size: 1.20rem;
    display: inline-block;
}

.card-Num-Container {
    position: relative;
}

    .card-Num-Container i {
        position: absolute;
        right: 1rem;
        top: 50%;
        transform: translateY(-50%);
        pointer-events: none; /* Prevent the icon from blocking input interactions */
    }

#CredCardContainer {
    padding: 14px;
}

    #CredCardContainer input {
        background-color: transparent !important;
    }

#card-Number, #card-cvv {
    height: 33.3px;
    padding-top: 10px;
    margin-bottom: 8px;
    border-bottom: 1px solid #9e9e9e;
}

.flex-microform {
    transition: border .3s, box-shadow .3s;
}

.flex-microform-focused {
    border-bottom: 1px solid #ffd600 !important;
    box-shadow: 0 1px 0 0 #ffd600 !important;
}

.flex-microform-valid {
    border-bottom: 1px solid #424242 !important;
    box-shadow: 0 1px 0 0 #424242 !important;
}

.flex-microform-invalid {
    border-bottom: 1px solid #c62828 !important;
    box-shadow: 0 1px 0 0 #c62828 !important;
}
.super {
    color: red;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {
    .row-padding-left-nopayment {
        padding-left:5%!important;
        padding-bottom:10px;
    }

    .widthnopayment {
        width: 90%!important;
    }

    .btn {
        width: 150px!important;
        height: 40px!important;
        text-align: center!important;
        text-transform: uppercase!important;
    }

    .images {
        width: 100px;
        height: 100px;
    }

    header .top-content .navigation > a {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        text-decoration: none;
        font-weight: bold;
        font-size: 1.2em;
        cursor: pointer; 
    }

    .logo {
        max-width: 100px;
        flex-grow: 1;
        justify-content: space-between; 
    }

    .logo img {
        width: 55px;
        display: inline-block; 
    } 
}

@media only screen and (max-width: 1026px) and (min-width: 569px) 
{
    .signinwidth {
        width: 100%;
    }
    .paymentwidth {
        width: 100%;
    }
    .widthnopayment {
        width: 70%!important;
    }
    .confirmationwidth {
        width: 40% ;
    }

    .label-howitwork {
        font-size: 28px;
        display: inline-block;
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

@media only screen and (max-width: 1560px) and (min-width: 1115px) {
    .widthnopayment {
        width: 70% !important;
    }
}
@media only screen and (max-width: 1115px) and (min-width: 1026px) {
    .widthnopayment {
        width: 80% !important;
    }
}